petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceGetDimension

Get the dimension of the dual space, i.e. the number of basis functionals

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetDimension(PetscDualSpace sp, PetscInt *dim)

Not collective Many br

### Input Parameter

sp -The PetscDualSpace Many br

### Output Parameter

dim -The dimension Many br

Many br

### See Also

PetscDualSpaceGetFunctional(), PetscDualSpaceCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages